@charset "utf-8";
#eventListTableEvent {
  position: relative;
  padding-top: 50px;
}
#eventListTableEvent p.error{
  font-size: 14px;
  color:#ff0000;
  line-height: 1.5;
  margin: 10px 5px;
}
/*schoolData
-----------------------------------------*/
.sEventBox {
  background-color: #FFFFFF;
  padding-bottom: 10px;
  /*clear:both;*/
}
.sEventBox h2.details {
  min-height: 70px;
  background: #cfffd6 url(/open_campus/images/btn_details.png) no-repeat right 50%;
  font-size: 18px;
  color: #38d45c;
  font-weight: 700;
  line-height: 1.2em;
  margin-top: 0;
  padding: 0;
  margin-bottom: 10px;
}
.sEventBox h2.details a {
  color: #FF9900;
  vertical-align: middle;
  padding: 10px 114px 10px 5px;
  display: block;
}
.g_message {
  margin: 0 5px 10px;
  padding-bottom: 5px;
	border-bottom: 1px dotted #A0A0A0;
}
.g_message p{
font-size: 12px;
color: #484848;
line-height: 1.5;
}
@media screen and (max-width:640px) {
  .sEventBox h2.details {
    min-height: 35px;
    -moz-background-size: 57px 35px;
    -background-size: 57px 35px;
    background-size: 57px 35px;
  }
  .sEventBox h2.details a {
    padding-right: 60px;
  }
}
.option {
  height: auto;
  overflow: hidden;
  margin: 0 5px 10px;
}
.gakkouImg {
  float: left;
  margin-right: 5px;
}
@media screen and (max-width:640px) {
  .gakkouImg {
    max-width: 100px;
    height: auto;
  }
}
ul.icon {
  line-height: 0;
}
ul.icon li {
  width: 5.0em;
  background-color: #fc932a;
  font-size: 10px;
  color: #FFFFFF;
  line-height: 1.0em;
  text-align: center;
  letter-spacing: -0.00001em;
  display: inline-block;
  padding: 3px 5px;
  margin-right: 3px;
  margin-bottom: 5px;
}
div.address {
  margin: 0 5px 10px;
  clear: both;
}
li.address {
  background: url(/open_campus/images/back_address.png) no-repeat left top;
  font-size: 24px;
  color: #484848;
  text-indent: 24px;
  margin-bottom: 5px;
}
li.tel {
  background: url(/open_campus/images/back_tel.png) no-repeat left top;
  font-size: 24px;
  color: #484848;
  text-indent: 24px;
  margin-bottom: 5px;
}
@media screen and (max-width:640px) {
  li.address, li.tel {
    background-size: 12px 12px;
    -moz-background-size: 12px 12px;
    -webkit-background-size: 12px 12px;
    background-position: left 3px;
    font-size: 12px;
    text-indent: 12px;
  }
}
.sEventBox h3 {
  font-size: 14px;
  color: #FF6600;
  line-height: 1.2em;
  font-weight: bold;
  margin: 0 5px 10px;
}
.schedule {
  border: #CCCCCC solid 1px;
  margin: 0 5px 10px;
}
p.entry {
  background-color: #eeeeee;
  font-size: 14px;
  color: #222222;
  line-height: 1.0em;
  font-weight: bold;
  padding: 5px;
  margin-bottom: 5px;
}
.schedule dl {
  margin: 0 5px 5px;
}
.schedule dt {
  font-size: 12px;
  color: #222222;
  line-height: 1.5em;
  font-weight: bold;
  margin-bottom: 5px;
}
.schedule dd {
  font-size: 12px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.sEventBox .btnBox {
  height: auto;
  overflow: hidden;
  clear: both;
}
.sEventBox .btnBox li {
  float: right;
  margin-right: 5px;
  display: inline-block;
  vertical-align: bottom;
}
.sEventBox .btnBox li a {
  display: block;
}
@media screen and (max-width:640px) {
  .sEventBox .btnBox li.check img {
    width: 152px;
    height: auto;
  }
  .sEventBox .btnBox li.pamph img {
    width: 152px;
    height: auto;
  }
}
/* pageLinkBox
-------------------------------*/
.pageLinkBox {
  margin: 20px 10px;
  text-align: center;
}
.pageLinkBox p {
  font-size: 12px;
  color: #484848;
  line-height: 1;
  margin-bottom: 10px;
}
.pageLinkBox p.pagelist {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
.pageLinkBox p.pagelist span,
.pageLinkBox p.pagelist a {
  width: 30px;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  margin: 0 10px;
  display: block;
}
.pageLinkBox p.pagelist span{
  background-color: #7fade8;
}
.pageLinkBox p.pagelist span.no_prev,
.pageLinkBox p.pagelist span.no_next{
background-color: #cccccc;
}
.pageLinkBox p.pagelist a{
  background-color: #005bd1;
}
.pageLinkBox p.pagelist a.prev,
.pageLinkBox p.pagelist span.no_prev {
  margin: 0;
  margin-right: 10px;
}
.pageLinkBox p.pagelist a.next,
.pageLinkBox p.pagelist span.no_next {
  margin: 0;
  margin-left: 10px;
}
/*reSearch
-----------------------------------------------*/
.re-search {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 10px;
}
.conditionBox {
  width: fit-content;
  background-color: #ededed;
  border: #CCCCCC solid 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding-right: 5px;
  margin-bottom: 10px;
}
p.conditionShowButton, p.conditionHideButton {
  font-size: 12px;
  color: #333333;
  line-height: 1.0em;
  padding: 10px 5px;
}
p.conditionShowButton::after {
  font-family: "Font Awesome 5 Free";
  content: "\f078";
  color: #35bf44;
  font-weight: 900;
  margin-left: 3px;
}
p.conditionHideButton::after {
  font-family: "Font Awesome 5 Free";
  content: "\f077";
  color: #35bf44;
  font-weight: 900;
  margin-left: 3px;
}
#searchForm {
  position: absolute;
  top: 100px;
  width: 100%;
}/*
.searchParts {
  margin: 5px;
}
.searchParts legend {
  border-left: #007eff solid 3px;
  font-size: 14px;
  color: #007eff;
  padding-left: 7px;
}
.searchParts select {
  margin-top: 5px;
  margin-left: 12px;
  border: 1px solid #0198E7;
  border-radius: 5px 5px 5px 5px;
  height: 25px;
  line-height: 25px;
}*/
.kara {
  font-size: 12px;
}
.searchResult {
  margin: 0 10px;
}
.searchResult span {
  color: #ff0066;
}
/*SearchBox---------------------------------*/
#content0 {
  height: 0;
  opacity: 0;
  transition: all 0.3s;
  pointer-events: none;
}
#content0.open {
  height: 100%;
  opacity: 1;
  pointer-events: inherit;
}
#ocSearchBox { 
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
}
#ocSearchBox h2.currentTitle {
  background-color: #35bf44;
  padding: 3px 10px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 1.5;
  font-weight: 700;
  text-indent: 0;
  margin: 0;
}
#ocSearchBox form {
  margin-bottom: 15px;
  margin-top: 10px;
}
.ocSearchBoxItem h3 {
  width: 100%;
  border-left: 3px solid #35bf44;
  font-size: 14px;
  color: #484848;
  line-height: 1.2em;
  padding-left: 2px;
  margin-bottom: 10px;
}
.ocSearchBoxItem {
  margin: 0 5px 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
.ocSearchBoxItem.day:first-of-type {
  margin-bottom: 0;
}
.ocSearchBoxItem.day p {
  font-size: 12px;
  color: #484848;
  line-height: 1;
}
.ocSearchBoxItem select {
  background: #ffffff url("/open_campus/images/back_arrowDown.svg") no-repeat right 5px center;
  background-size: 16px 16px;
  border: 1px solid #7f9db9;
  font-size: 14px;
  color: #484848;
  line-height: 1;
  padding:10px 26px 10px 5px;
  margin-bottom: 10px;
  margin-right: 5px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
}
.ocSearchBoxItem .input_radio,
.ocSearchBoxItem .input_check {
  display: none;
}
.ocSearchBoxItem label {
  width: 49%;
  border: #7f9db9 solid 1px;
  border-radius: 5px;
  font-size: 16px;
  color: #484848;
  line-height: 1;
  margin: 0 0 5px;
  padding:15px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
  display: block;
  list-style-type: none;
}
.ocSearchBoxItem label:nth-of-type(2n) {
  margin-left: 1%;
}
.sc_type label::before,
.apply label::before{
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 400;
  margin-right: 5px;
  color: #7f9db9;
}
.sc_type .input_radio:checked + label,
.apply .input_radio:checked + label{
background-color: #eeeeee;
}
.sc_type .input_radio:checked + label::before,
.apply .input_radio:checked + label::before {
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 900;
  margin-right: 5px;
  color: #7f9db9;
}
.privilege label::before{
  font-family: "Font Awesome 5 Free";
  content: "\f0c8";
  font-weight: 400;
  margin-right: 5px;
  color: #7f9db9;
}
.privilege .input_check:checked + label{
background-color: #eeeeee;
}
.privilege .input_check:checked + label::before{
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  font-weight: 900;
  margin-right: 5px;
  color: #7f9db9;
}
.ocSearchBoxItem.sc_name input[type="text"] {
  width: 100%;
  border: 1px solid #7f9db9;
  font-size: 14px;
  color: #484848;
  padding: 7px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
}
#btnSearch {
  width: 225px;
  height: 70px;
  background: url(/open_campus/images/btn_search_list_oc.png) no-repeat left top;
  border: none;
  margin-top: 20px;
}
@media screen and (max-width:640px) {
  #btnSearch {
    width: 112px;
    height: 35px;
    background-size: 112px 35px;
    -moz-background-size: 112px 35px;
    -webkit-background-size: 112px 35px;
  }
}
/* pageLinkBox
-------------------------------*/
/*.showButton {
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), color-stop(0.2, #e8e8e8), to(#ccc));
  background-image: -moz-linear-gradient(center top, #e8e8e8, #e8e8e8 20%, #ccc);
  margin-bottom: 2px;
  float: right;
  padding: 1px 3px;
  font-size: 12px;
  margin-right: 10px;
  line-height: 15px;
}
.showButton a {
  text-shadow: 1px 1px 0 #FFF;
  color: #666;
}
a.mapButton:before {
  content: url(/search_school/images/arrow_right.gif);
  margin-right: 3px;
}
.showButton a:before {
  content: url(/search_school/images/arrow_down.gif);
  margin-right: 3px;
  margin-left: 2px;
}
h5.genre {
  background: url(/common/images/tip_y_640.png) no-repeat 15px 2px;
  -webkit-background-size: 9px 9px;
  background-size: 9px 9px;
  font-size: 10px;
  color: #000;
  line-height: 1.5em;
  padding-left: 25px;
}
.dnone {
  display: none;
}
.kensakuForm {
  position: absolute;
  width: 100%;
  top: 45px;
}
.kensakuForm.over {
  position: absolute;
  width: 100%;
  top: 65px;
}
.kensakuForm input, .kensakuForm select {
  margin-bottom: 5px;
  vertical-align: middle;
}
.kensakuForm select {
  font-size: 16px;
  color: #464646;
  border: 1px solid #0198E7;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.kensakuForm select, .kensakuForm input {
  width: 80%;
  height: 25px;
  margin-left: 10%;
}*/
.infoBox { /*
	background:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	-webkit-box-shadow:none;*/
  position: relative;
}
.subTitle h2 {
  text-indent: 0px;
  padding-left: 10px;
}
.sankaGakkouList {
  font-size: 11px;
  padding: 10px;
}
.sankaGakkouBox, .bunyaBox {
  clear: both;
}
/*cart*/
#eventCart {
  margin: 10px;
  border: 1px solid #0198E7;
}
table.cartDataTable {
  width: 100%;
  margin-bottom: 5px;
}
.cartDataTable th {
  border-right: white solid 1px;
  font-weight: normal;
  background-color: #FFCAE1;
  color: white;
  font-size: 11px;
  border-collapse: collapse;
}
table.cartDataTable {
  border-collapse: collapse;
  border-spacing: 0px;
  border-top: #FFCAE1 solid 1px;
}
table.cartDataTable td {
  padding: 0;
  border-right: #FFCAE1 solid 1px;
  border-bottom: #FFCAE1 solid 1px;
  border-collapse: collapse;
  font-size: 11px;
}
.cartDataDate, .cartDataNo {
  text-align: center;
  width: 50px;
}
.cartDataNamed {
  border-bottom: 1px solid #FFCAE1;
  padding: 2px;
}
.cartDataInfod {
  padding: 2px;
}
.delButton {
  text-align: center;
}
.delButton input {
  font-size: 11px;
  border: 1px solid #37B0FE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ABE3FF), color-stop(0.2, #ABE3FF), to(#37B0FE));
  background-image: -moz-linear-gradient(center top, #ABE3FF, #ABE3FF 20%, #37B0FE);
  text-shadow: 1px 1px 0 #0094DF;
  color: white;
  font-weight: bold;
  padding: 0 3px 3px;
  text-align: center;
}
.allCancel {
  margin-top: 15px;
  margin-right: 5px;
  text-align: right;
  padding-bottom: 10px;
}
input[type=button].eventDelete {
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), color-stop(0.2, #e8e8e8), to(#ccc));
  background-image: -moz-linear-gradient(center top, #e8e8e8, #e8e8e8 20%, #ccc);
  text-shadow: 1px 1px 0 #FFF;
  color: #666;
  text-align: center;
  font-size: 12px;
}
.eventApply {
  width: 199px;
  margin: 10px auto 0;
  display: block;
}
table.cartDataTable td.cartDataName {
  border-right: none;
}
.warning {
  padding: 10px 10px 0;
  color: blue;
}
.closeText {
  display: block;
}
.resultNoneText {
  color: #f00;
  font-weight: bold;
  padding: 10px;
}
.errorMsg {
  padding: 2px 10px;
  font-size: 14px;
  color: #f00;
}
.errorClr {
  margin-left: 10px;
}
.pb0 {
  padding-bottom: 0px;
} /*
.Pan {
  margin: 0;
  padding: 0 5px 5px;
}
.Pan li {
  float: none;
  display: inline;
}*/
